.DS_Store
node_modules
/dist

# local env files
.env.local
.env.*.local
.history
# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
build.sh
.idea
unpackage/dist
unpackage/chart
unpackage/cache
unpackage/release
project.config.json
.hbuilderx
